.choices__input {
    background-color: transparent;
    margin-bottom: 0;
    color: #d7d7d7 !important;
}
.icons-md svg {
    height: 32px;
    width: 32px;
    fill: #766df4!important;
  }
  
  .icons-lg svg {
    height: 40px;
    width: 40px;
    fill: #766df4!important;
  }
  
  .icons-xl svg {
    height: 48px;
    width: 48px;
    fill: #766df4!important;
  }